/* altes blau   #225f91 */

/* Andreas blau #023c97 */

:root {
	/* --main-blue: #023c97; */
	
	/* Altes Blau
	#023c97 */
	
	/* neues Blau 7HCC
	
	#042D8B
	
	*/
	
	/* --main-blue: #d817be; */
	
	--main-blue: #023c97;
	--main-dark-blue: #01255d;
	--hellblau: #d5efff;
	
	--bg-color: yellow;
	
	--fc-today-bg-color:none;
	--fc-event-bg-color: transparent;
	--fc-border-color: var(--main-blue);
	--fc-event-text-color: var(--main-blue);
}




html {
    -webkit-tap-highlight-color: #b9c6d0;
}

body {
    background-color: var(--bg-color);
    background-color: white;
    color: #282828; 
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.5;
}


.page {
	background-color: white;
    border: none;    
    -webkit-box-shadow: none;
 	-moz-box-shadow: none;
	box-shadow: none;
}

.home_image {
	display: none;
}

.header-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background: var(--main-blue); */
    background: white;
    padding-top: 6px;
}

.header-navigation .level_1 {
	    display: flex;
    	justify-content: space-between;
}

#main-navigation-mobile {
	display: none;
}



.nav_mobile ul {
	margin:0;
	padding:0;
	background: var(--main-blue);
	position: absolute;
	width: 50%;
	right: 0;
	z-index: 3;
}

.nav_mobile {
	color: white;
}

.nav_mobile li > strong,
.nav_mobile li > a {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: 16px;
}

::selection {
    background: #b9c6d0;
    color: #27292a;
}

a {
	text-decoration: underline;	
}

h2 a, h1 a {
	text-decoration: none;	
}

strong,
b {
	font-weight: 400;
}

.mod_eventlist p,
.mt0 p {
	margin-top:0;	
}

.sidebar .mod_eventlist > div {
	border: 1px solid var(--main-blue);
	margin-bottom: 1rem;
}

.opensauce-fullwidth .rs-column.termine.-large-col-2-1 {
	width: 47%;
	margin-top: 10px;
	margin-right: 2%;
height: 80px;
}

.rsts-skin-light .rsts-view {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0x;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.mod_eventlist .termine .header {
	margin-top:0;
}

.pagination {
	clear: both;
}

.pagination li a, .pagination li span {
	background-color: #6eb3ec;
	text-decoration: none;	
}

.pagination li .current {
	border: none;
	background-color: #4f95ce;
	color: white;	
}


.mod_search .highlight {
	color: white;	
}

.mod_eventlist .header {
	margin-top: 1em;	
}

.td_last_r table td:last-child,
.pricelist table td:last-child,
.pricelist table td:nth-child(2) {
	text-align: right;
}

.scroll {
	overflow-x:auto;
}

.zeiten td span {
	display: inline-block;
	width: 30px;
}

.zeiten td {
	vertical-align: top;
	white-space: nowrap;
}

.zeiten thead {
	background-color: #282828;
	color: white;
}

.main-navigation-wrapper,
.main-navigation-search {
    background: var(--main-blue);
    border: none;
    /*
    background: -webkit-linear-gradient(#4f95ce,var(--main-blue));
    background: -moz-linear-gradient(#4f95ce,var(--main-blue));
    background: -o-linear-gradient(#4f95ce,var(--main-blue));
    background: linear-gradient(#4f95ce,var(--main-blue));
    */
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.main-navigation a.trail, .main-navigation a.active, .main-navigation li > span.trail, .main-navigation li > span.active,
.main-navigation li > strong.active {
    color: #ffffff;
	background: var(--main-dark-blue);
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #dcdcdc;
	background: #012444;
}

.main-navigation-search button {
	color: #ffffff;	
}

.main-navigation-search button:hover, .main-navigation-search button:focus {
	color: #ffffff;
}



.main-content h1,
.main-content h2,
a,
.header-navigation span,
.header-navigation a,
.header-navigation li:before,
.icon-boxes-item[data-icon]:before,
.icon-boxes-item-link,
.mod_sitemap > ul > li:before,
.sidebar h3,
.sidebar h2,
.sidebar h1,
.sidebar-news h2

 {
    color: var(--main-blue);
    font-weight: 400;
}

div.information,
div.warning {
padding: 0;
/* border: 1px solid var(--main-blue); */
box-shadow: none;
}

div.information h2,
div.warning h2 {
padding: 0.3rem 0.5rem;
}

div.information h2 {
background: var(--main-blue);
color: white;
}

div.warning h2 {
background: var(--main-blue);
color: white;
}

.sidebar .layout_upcoming {
	display: none;
}

.sidebar-news > h3 {
	text-transform: uppercase;
}

.sidebar .information a {
	color: var(--main-blue);
}

.sidebar > .block {
	margin-top: 0;
}

.sidebar-news .ce_text {
	font-size: inherit;
}

.ce_text {
	padding: 0rem 0.5rem 0.3rem 0.5rem;
}


.sidebar h1, .sidebar h2, .sidebar h3 {
	font-size: 1em;
	margin-top:0;
}

.main-content .layout_list h3 {
	margin-top: 0;	
}

.main-content ul {
	margin-top:0;
}

.header-navigation a {
	text-decoration: none;
}

.sidebar-news .layout_latest:before {
	background-color: var(--main-blue);
	color: white;
	display: none;
}

.sidebar-news .layout_latest {
	padding-left: 0;
}

.sidebar h1, .sidebar h2, .sidebar h3 {
	border-color: var(--main-blue);
}

.sidebar-news .teaser {
    font-size: 1em;
}
.sidebar-news h2,
.sidebar .event h2,
.sidebar h2 {
	font-size: 1.2em;
	border: 0;
	margin-bottom: 0.25em;
}

input, textarea {

	color: black;
    background: white;
	-webkit-appearance: none;
     border-radius: 0;
}

input:focus, textarea:focus {
    border-color: black;
}

.mod_calendar .minicalendar td
 {
    text-align: center;
}

.calendar_wrapper {
	overflow-x: scroll;
}

.minicalendar td.today span {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    width: 2.2rem;
    aspect-ratio: 1;

    border-radius: 50%;
    background: pink;
    color: #fff;
    font-weight: 700;
}

.minicalendar .time {
	white-space: nowrap;
	color: green;
}

.minicalendar .next a,
.minicalendar .previous a {
	color: green;
	text-decoration: none;
}

.image_container {
    padding: 0;
    border: none;
    background-color: transparent;
}

.no-shadow .image_container {
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-image: none; 
}

.logo {
	margin: 70px 0 30px 20px;	
	background-image: url('../img/logo_eishalle.png');	
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: unset;
	background-color: transparent;
}

.logo a {

	width: 290px;
	height: 110px;
	/* visibility: hidden; */
	opacity: 0;
}

.tag-line .mod_randomImage .image_container {

width: 100%;
height: auto;
margin: 2.22222em 0 0.19em;
/*
border: 6px solid #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
box-shadow: 0 0 2px rgba(0,0,0,0.3);
*/
background-color: #fff;
vertical-align: bottom;
}

.main-navigation {
	color: #ffffff;	
}

.main-navigation a, .main-navigation li > span, .main-navigation li > strong,
.nav_mobile a, .nav_mobile li > span, .nav_mobile li > strong {
    padding-left: 0.7em;
    padding-right: 0.7em;
    -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
text-transform: uppercase;
}

.main-navigation-search input {
   border: none;
}

input, textarea {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid var(--main-blue);
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

input:hover, textarea:hover {

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;		
}

button, input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    color: #ffffff;
    text-shadow: none;
    background: var(--main-blue);
    background: -webkit-linear-gradient(var(--main-blue), var(--main-blue));
    background: -moz-linear-gradient(var(--main-blue), var(--main-blue));
    background: -o-linear-gradient(var(--main-blue), var(--main-blue));
    background: linear-gradient(var(--main-blue), var(--main-blue));
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

button:hover, input[type="submit"]:hover {

    background: var(--main-blue);
    background: -webkit-linear-gradient(var(--main-blue), var(--main-blue));
    background: -moz-linear-gradient(var(--main-blue), var(--main-blue));
    background: -o-linear-gradient(var(--main-blue), var(--main-blue));
    background: linear-gradient(var(--main-blue), var(--main-blue));

}

.main-navigation-search button:hover {
	    background: -webkit-linear-gradient(#4f95ce,var(--main-blue));
    background: -moz-linear-gradient(#4f95ce,var(--main-blue));
    background: -o-linear-gradient(#4f95ce,var(--main-blue));
    background: linear-gradient(#4f95ce,var(--main-blue));
}


.news-boxes-item,
.news-boxes-item h3 a {
	
	color: #27292a;	
}

span.warning,
span.information {
margin: 0;	
}


div.partner .image_container a:hover:before,
div.partner .image_container a:focus:before {

	content: none;
 	background: transparent;	
}

div.partner .image_container a:hover:after, 
div.partner .image_container a:focus:after {
	content: none;	
	background: transparent;
}

.footer-navigation-wrapper {
	border-color: var(--main-blue);
	margin: 1em 0 0;
	padding: 1em 0;
}

.footer-navigation a, .footer-navigation li > span {
		font-weight: 400;
		color: #5b5c5c;
		margin-right: 0;
	}

	.footer-navigation ul {
		display: flex;
    	flex-wrap: wrap;
    	justify-content: center;
    	column-gap: 1.5rem;
    	row-gap: 0.5rem;
		/*
		position:relative;
		left:-50%;
		*/
	}
.footer-info p {
    text-align: center;
}

.page-footer figure {
	padding: 0;
}

.sidebar .first {
	margin-top:0.3em;
}

.sidebar table.opening_start {
	margin-top:0;
} 

tr.current {
	background: #d1dff4;
}
.opening_start th {
	background-color: var(--main-blue);
	background: linear-gradient(#4f95ce,var(--main-blue));
	color: white;
}

.header-navigation {
	display: none;
}

.main-content #datenschutz ol ol,
.main-content #datenschutz ol,
.main-content #datenschutz ul {
	list-style: none;	
}

.main-content input,
.main-content textarea,
.main-content select,
.main-content fieldset {
  width: 100%;
}

	.events .main-content h1 {
		margin-bottom: 0.7em;
	} 
	
	.events .content-text time {
		display: block;
	} 
	
	.events p.events {
		margin-bottom: 0;
	} 

.layout_upcoming {
  padding: 0.5rem;
  border: 1px solid var(--main-blue);
  background: white;
  border-radius: 10px;
}

.main-content .layout_upcoming {
  padding: 0.5rem 0.5rem 0rem 0.5rem;
  border-radius: 5px;
  background: var(--hellblau)
}


.layout_upcoming {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.layout_upcoming .wrap h2 {
	border-bottom: none;
	color: var(--main-blue);
	font-size: 1.5em;
  font-weight: 500;
  letter-spacing: 0;
  text-transform: uppercase;
  margin: 0;
}

.main-content .layout_upcoming .wrap h2 {
	font-size: 1.3em;
	line-height: 1;  
}

.layout_upcoming .wrap time,
.layout_upcoming .wrap span.bold {
  font-weight: 400;
}

.layout_upcoming p {
	margin: 0;
}

.layout_upcoming .icon-open {
	font-family: "RockSolid Icons";
	font-size: 4em;
    /*flex: 0 0 50px;*/
    color: green;
}

.main-content .layout_upcoming .icon-open {
	display: none;
}

.layout_upcoming .wrap {
    flex: 1;
}

.layout_upcoming time.single {
    display: block;
}

/* fullcalendar */
#calendar {
	height: 470px;
	margin-bottom: 1em;
}

.cal_img {
	width:20px;
}

#calendar a {
	text-decoration: none;
}

#calendar table {
	margin: 0;
}

.fc th,
.fc .fc-today-button {
	text-transform: uppercase;
}

.fc th.fc-col-header-cell {
	border: none;
	border-right: 1px solid white;
}

.fc th.fc-col-header-cell:last-child {
	border-right-color: transparent;
	border-right: none;
}

.fc td {
	/* padding-top: 8px; */
}

.fc-theme-standard .fc-scrollgrid,
.fc-scrollgrid-section > th{
	border: none;
}

.fc .fc-view-harness {
	/*border: 1px solid red; */
	
	border-bottom: 2px solid var(--main-blue);
	border-left: 1px solid var(--main-blue);
	border-right: 1px solid var(--main-blue);
}

.fc .fc-scrollgrid-section-liquid > td {
	border: none;
}

.fc .fc-scrollgrid-section-body table {
	/* border-bottom-style: solid; */
}

.fc-col-header {
	border: none;
}

.fc .fc-button {
    padding: 0.2em 0.5em;
    font-size: 0.8em;
    border: none;
}

.fc .fc-toolbar-title {
    font-size: 1.5rem;
    line-height:1;
    width: 120px;
	text-align: center;
}

.fc .fc-toolbar-title .month {
        font-size: 0;
    }

.fc .fc-toolbar-title .month::before {
        content: attr(data-short);
        font-size: 1.5rem;
    }

.fc-toolbar-chunk div {
	display: inline-flex;
	align-items: center;
}


.fc .fc-daygrid {
	
}

.fc .fc-daygrid-body {
	background: white;
}



.fc .fc-daygrid-day-events {
    margin-top: 13px;
}

.fc .has-school .fc-daygrid-day-events {
    margin-top: 0;
}

.fc .fc-scrollgrid-liquid {
    /* border-radius: 10px; */
    /* background: white; */
}

.fc .fc-col-header-cell {
	background: var(--main-blue);
}

.fc .fc-toolbar.fc-header-toolbar {
    margin-bottom: 1.0em;
}

/*
.fc-theme-standard th {
    border: 2px solid black;
}
*/
.fc .fc-col-header-cell a {
	color: white;
	line-height: 1;
}

.fc-daygrid-event-dot {
    display: none;
}

.fc-h-event {
    border:none;
}

.fc-h-event .time,
.fc-h-event .piranhas,
.fc-h-event .school {
    text-align:center;
}

.fc-h-event .time,
.fc-h-event .piranhas {
    font-size: 0.75em;
    line-height: 1.2;
    margin-top: 2px;
}

.fc-h-event .school {
    text-align:center;
    font-size: 0.60em;
    line-height: 1;
     color: grey;
}

.fc-h-event .time {
    color: var(--main-blue);
}

.fc-h-event .piranhas {
    text-transform:uppercase;
    color: red;
}

.fc-h-event .time.piranhas {
    color: grey;
}


.fc .fc-daygrid-day-top {
/*    display: block;
    text-align: center; */
   display: grid;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
    /* margin-top: 0.3em; */
}

.fc .fc-day-today .fc-daygrid-day-top {
	background: var(--main-blue);
}


.fc .fc-daygrid-day-number {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    /* aspect-ratio: 1; */
    /* border-radius: 50%; */
    line-height: 0.8;
    margin-top: 0px;
    margin-bottom: 1px;
}

.fc .fc-daygrid-day.is-public,
.fc .fc-daygrid-day.fc-day-today.is-public {
    background: var(--hellblau);
}

.fc .fc-daygrid-day.fc-day-today .fc-daygrid-day-number {
    /* background: var(--main-blue); */
    color: #fff;
    font-weight: 700;
}

.fc .fc-daygrid-day.fc-day-today {
	/* background: var(--main-blue); */
}

.fc .fc-daygrid-day.fc-day-today .time {
	/* color: white; */
}

.flexcolumn {
	display: flex;
	margin-bottom: 1rem;
	vertical-align: middle;
}

.flexcolumn .layout_upcoming {
	/* display: inline-flex; */
	padding: 0.3rem 0.2rem 0.2rem 0.2rem;
}

.flexcolumn .layout_upcoming .wrap h2 {
	font-size: 1.0em;
}

.flexcolumn .layout_upcoming .wrap time,
.flexcolumn .layout_upcoming .wrap span.bold,
.flexcolumn .layout_upcoming .wrap div {
	font-weight: inherit;
	font-size: 0.85em;
	line-height: 1;
}


.flexcolumn .content-headline {
	margin:0;
	line-height: 1;
}

.flexcolumn .rs-column.-medium-last {
	margin:0;
	flex:0;
}

.flexcolumn .rs-column:last-child {
	display: flex;
	/* justify-content: end; */
	flex:1;
}

.flexcolumn .rs-column:last-child > div {
	flex-grow: 1;
	margin-left: 8%;
}



#datenschutz ol.data {
  counter-reset: item;
  padding-left: 10px;
}

#datenschutz ol.data > li {
	padding:0;
	margin-bottom: 1.5em;
}

#datenschutz ol.data li span {
  font-weight: 700;
}


#datenschutz ol.data li::before {
	position: relative;
	font-family: inherit;
	font-weight: 700;
	content: counter(item) ". ";
  	counter-increment: item;
  	padding-right: 5px;
}

/* selector for all sublists */
#datenschutz ol.data > li > ol {
  padding-left: 6px;
  /* when entering a new sublist reset the subitem counter */
  counter-reset: subitem;
}

/* selector for the items of in every sublist */
#datenschutz OL.data > LI > OL > LI::before {
  content: counter(item) "." counters(subitem, ".") " ";
  counter-increment: subitem;
}

#datenschutz ol.data > li > ul.anstrich,
#datenschutz ol.data > li > ol > li > ol.alpha {
	margin: 0.3em 0;	
}

#datenschutz ol.data > li > ul.anstrich > li {
  margin:0;
}

#datenschutz OL.data > LI > ul.anstrich > LI::before {
  content: "-";
  counter-increment: subitem;
}



/* selector for all sublists */
#datenschutz OL.data > LI > OL > LI > OL {

  /* when entering a new sublist reset the subitem counter */
  counter-reset: subsubitem;
}


/* selector for the items of in every sublist */
#datenschutz OL.data > LI > OL > LI > OL > LI::before {
  /* prepend the current value of the item counter and the subitem
     counters to the content of each <li> tag in a sublist. */
   /* counter-reset: subitem; */
  
  
  content: counter(item) "." counter(subitem) "." counter(subsubitem) " ";

  counter-increment: subsubitem;
}

#datenschutz OL.data > LI > OL > LI > OL.alpha > LI::before {
  content: none;
}

#datenschutz OL.data > LI > OL > LI > OL.alpha > li {
	list-style-type: lower-latin;
	margin: 0;
}

#datenschutz iframe {
	width:100%;
}


@media screen and (min-width: 599px) {

	.fc-h-event .time,
	.fc-h-event .piranhas,
	.fc-h-event .school {
    	font-size: 0.9em;
	}
	
	.cal_img {
		width:45px;
	}
	
	.home_image {
		display: inline;
	}
	
	.fc .fc-toolbar-title {
    	width: 200px;
	}

	.fc .fc-toolbar-title .month {
			font-size: 1.5rem;
		}
	
	.fc .fc-toolbar-title .month::before {
			display: none;
		}
}

@media screen and (min-width: 600px) {
	
	/*
	.header-bar  {
    	display: none;
	}
	*/
	#article-1 {
		/* margin-bottom: 1rem; */
	}
	
	.flexcolumn .rs-column:last-child > div {
    	margin-left: 48%;
	}
	.partner > div:last-child {
		display: none;
	}
	/*
	.partner > div:nth-last-child(2) {
    	display: none;
	}
	*/
}


@media screen and (min-width: 900px) {
	
	#calendar {
		height: 500px;
	}
	
	.fc-h-event .time,
	.fc-h-event .piranhas {
    	font-size: 1em;
	}
	
	.fc .fc-daygrid-day-events {
   		margin-top: 17px;
	}
	
	.fc-h-event .school {
    	font-size: 0.8em;
	}
	
	.footer-navigation ul {
    column-gap: 1.0rem;
	}
	
}

@media screen and (min-width: 901px) {

	.sidebar .layout_upcoming {
		display: flex;
	}
}




@media screen and (max-width: 900px) {
.opensauce-fullwidth .rs-column.termine.-large-col-2-1 {
	width: 100%;
	}
}


@media screen and (max-width: 599px) {
	
	.header-navigation {
		display: block;
	}
	
	.header-navigation .level_1 {
		margin: 0 5.55556% 0 5.55556%;
	}
	
	
	.opening_start th {
		background: none;
		background-color: var(--main-blue);
	}
	
	.logo {
		margin: 0 0 0 5.55556%;
		background-image: url("data:image/svg+xml,%3Csvg id='Ebene_1' data-name='Ebene 1' xmlns='http://www.w3.org/2000/svg' width='11.88cm' height='0.95cm' viewBox='0 0 336.82 26.87'%3E%3Ctitle%3EEishalle Rostock Logo%3C/title%3E%3Cpath d='M217.07,34.67c-2.41,0-4.92,1.55-4.92,4.19S214.66,43,217.07,43,222,41.46,222,38.86s-2.51-4.19-4.91-4.19m4.35-18.59h-8.7v17h8.7ZM190.81,42.55h17V35.76h-7.88V33.32h7V26.86h-7V24.48h7.62V17.69H190.81Zm-19,0h16.62v-8h-7.58V17.69h-9Zm-19.13,0h16.62v-8H161.7V17.69h-9Zm-17.52-9L136.8,26h.33c.16,1.05.33,2.14.59,3.2l1.06,4.38Zm-1.62,5.9h6.83l.82,3.1h9.56l-8.87-24.86h-10l-8.64,24.86h9.57Zm-35.09,3.1h8.7V33.91h5.54v8.64h8.71V17.69h-8.71v8.38h-5.54V17.69h-8.7ZM75.25,40.67A22.36,22.36,0,0,0,84.81,43c5.37,0,10.78-2.94,10.78-8.87,0-4.22-2.77-6.27-6.59-7.12l-2-.47c-.69-.16-1.81-.29-1.81-1.22S86.29,24,87.08,24a9.36,9.36,0,0,1,5.25,1.88l2.44-6.37a14.84,14.84,0,0,0-7.88-2.17c-5.41,0-10.79,3.29-10.79,9.19,0,3.9,3,6,6.5,6.6l1.81.33c.83.16,2,.26,2,1.38s-1.41,1.49-2.3,1.49A9.43,9.43,0,0,1,78.48,34L78,33.65Zm-12,1.88h9V17.69h-9Zm-20.82,0h17V35.76H51.55V33.32h7V26.86h-7V24.48h7.61V17.69H42.45Z' transform='translate(-42.45 -16.08)' style='fill:%23023c97'/%3E%3Cpath d='M364.6,28.34V17.72h-2.77v24.8h2.77V31.83l.69-.69,10.16,11.38h3.81l-12-13.26,11.64-11.54h-3.72ZM359,19.72a12,12,0,0,0-7.4-2.43,12.83,12.83,0,1,0,0,25.66,12.73,12.73,0,0,0,7.4-2.44V37.09a10.82,10.82,0,0,1-7.5,3.29,10.26,10.26,0,0,1-.06-20.52A10.6,10.6,0,0,1,359,23.15Zm-35.46.14a10.26,10.26,0,1,1-10.17,10.26A10.18,10.18,0,0,1,323.5,19.86m0-2.57a12.83,12.83,0,1,0,12.92,12.86A12.94,12.94,0,0,0,323.5,17.29m-19,3h6.06V17.72H295.76v2.57h6V42.52h2.76Zm-11.12.85A7.12,7.12,0,0,0,287,17.29c-3.69,0-6.94,2.47-6.94,6.32,0,3.55,2.5,5,5.39,6.35l1.51.65c2.31,1.05,4.58,2,4.58,4.94a5,5,0,0,1-5.1,4.83,5.1,5.1,0,0,1-5-4.6l-2.7.76a7.83,7.83,0,0,0,15.53-1.25c0-3.95-2.73-5.56-6-7l-1.64-.72c-1.68-.76-3.88-1.75-3.88-3.88a3.93,3.93,0,0,1,4.11-3.85,4.55,4.55,0,0,1,4.28,2.69Zm-29.48-1.28a10.26,10.26,0,1,1-10.17,10.26,10.18,10.18,0,0,1,10.17-10.26m0-2.57a12.83,12.83,0,1,0,12.92,12.86,12.94,12.94,0,0,0-12.92-12.86m-26.3,14.34h.69l7.5,10.89h3.39l-7.9-11.12a6.47,6.47,0,0,0,6.22-6.84c0-5.59-4.37-6.84-9.08-6.84h-3.58v24.8h2.76Zm0-11.34h.82c3.33,0,6.32.39,6.32,4.47,0,3.85-3.16,4.44-6.28,4.44h-.86Z' transform='translate(-42.45 -16.08)' style='fill:%23023c97'/%3E%3C/svg%3E");	
		padding: 8px;
    	background-size: 85%;
    	background-position: left center;
	}
	
	.logo a {
		height: 50px;
	}
	
	.page-header {
		margin: 0;	
	}
	
	.tag-line {
		padding-bottom: 0;	
	}
	
	.tag-line .mod_randomImage .image_container,
	.rsts-skin-light .rsts-view {
			margin: 0;
			border: none;
	}
	
	.tag-line .rsts-main,
	.schuleislaufen figure {
			margin: 0;
			display: none;
	}
	
	.header-navigation {
		background-color: var(--main-blue);
        padding: 8px 0 8px 0;
        text-transform: uppercase;
	}
	

	
	.header-navigation li::before {
    	content: none;
    	margin: 0;
	}
	
	
	.header-navigation a {
		color: white;
		padding: 2px 0 3px 0;
	}
	
	.header-navigation span {
		color: #9bb4c8;
	}
	
	
	button, .button, input[type="submit"], input[type="reset"], input[type="button"] {
		padding: 0.5em;	
	}
	
	.ham_menue {
			
	}
	
	.hamburg { 
   display: block;
   width: 30px;
   height: 22px; 
   position: relative;
   right: 12px;
   /* margin-left: auto; margin-right: auto; */
	}

.line { 
   position: absolute; 
   height: 2px; width: 26px; 
   background: var(--main-blue);
   display: block; 
   transition: 0.5s; 
   transform-origin: center;
   opacity: 1;
}

.line:nth-child(1) { top: 0px; }
.line:nth-child(2) { top: 10px; }
.line:nth-child(3) { top: 20px; }

.hamburg.checked .line:nth-child(1){
   transform: translateY(8px) rotate(-45deg);
}

.hamburg.checked .line:nth-child(2){
   opacity:0;
}

.hamburg.checked .line:nth-child(3){
   transform: translateY(-12px) rotate(45deg);
}

	
	
	.main-navigation {
		/* display: block;	*/
	}
	
	.main-navigation li {
		display: block;
	}
	
	.main-navigation a,
	.main-navigation li > span,
	.main-navigation li > strong,
	.nav_mobile a,
	.nav_mobile li > span,
	.nav_mobile li > strong {
		float: none;
		display: block;
		border-top: 1px white dotted;
		border-left: none;
	}
	
	.main-navigation li strong.home.active,
	.main-navigation li strong.active,
	.nav_mobile li strong.home.active,
	.nav_mobile li strong.active {
		background-color: #012444;
	}
	
	.main-navigation-wrapper {
		position: absolute;
		width:100%;
		z-index: 3;	
	}
	
	.main-navigation-wrapper,
	.main-navigation-search {
		background: none var(--main-blue);	
	}
	
	.main-navigation-search {
		display: none;
		float:right;
		width: 70%;
		height: 46px;
	}
	
	.main-navigation-mobile {
		margin-top: 0;
		margin-bottom: 0;	
	}
	
	.main-navigation-search button {
    	width: 45px;
    }
	
	.main-navigation-search input {
    	width: 73%;
    	margin-right: 48px;
    	height: 27px;
    }
    
    mod_navigation {
	 	width: 100%;   
	}
    
    .footer-navigation-wrapper {
		margin-top:0;
		padding: 1em 0;
	}
    
    
    .footer-info span,
    .footer-info .rocksolid-copyright {
	    display: block;
	    text-align: center;
	    font-size: 12px;
	    color: #5b5c5c;
	  }
	.footer-info .rocksolid-copyright::before {
		content: none;
	}
	.rocksolid-copyright {
		text-decoration: none;
	}
	
	.footer-navigation {
	/*	float: left;
		position:relative;
		left:50%;
	*/
	}
	

	
	.footer-navigation a, .footer-navigation li > strong {
		margin: 0;
		font-size: 14px;
	}
	
}



@media (max-width: 425px) {
	
	table.calendar td {
		padding: 0.1em 0.3em;
	}
	
	.logo a {
		height: 29px;
	}	
	
	.logo {
		margin: 0 0 0 3.5%;
	}
		
	.rsts-skin-light .rsts-view {
		background-color: transparent;	
	}
	
	.main-navigation-search {
		border-bottom: none;	
	}
	
	.opensauce-fullwidth .main-content,
	.main-content,
	.sidebar,
	.page-footer {
		margin: 0 3% 0 3%;
	}
	
	.sidebar {
		margin-top: 1.5rem;
	}
	
	.header-navigation .level_1 {
		margin: 0 3.5% 0 3.5%;
	}
	
	div.rsts-nav.rsts-nav-bullets {
		display: none;	
	}
	
}